defaults: &defaults
  server: 127.0.0.1

development:
  <<: *defaults
  bucket: mozo_development


test:
  <<: *defaults
  bucket: mozo_test

production:
  <<: *defaults
  bucket: mozo_backend

user_app:
  <<: *defaults
  bucket: mozo_development
